## node-postcss 6.0.16

=== debian/changelog ===
node-postcss (6.0.16-1) unstable; urgency=medium

  * New upstream release
  * Embed new build dependencies
  * Use gulp directly to build

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jan 2018 17:32:23 +0530

node-postcss (6.0.11-2) unstable; urgency=medium

  * Move to main, all dependencies are in archive now
  * babel command is now babeljs

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Oct 2017 22:30:06 +0530

node-postcss (6.0.11-1) unstable; urgency=low

  * Initial release (Closes: #874668)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 20:19:05 +0530
