=== debian/control ===
Source: node-postcss
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , gulp
 , node-gulp-changed
 , node-gulp-babel
 , node-run-sequence
 , node-del
 , node-babel-cli
 , node-babel-plugin-add-module-exports
 , node-babel-plugin-precompile-charcodes
 , node-babel-preset-env
 , node-js-beautify
Standards-Version: 4.1.3
Homepage: http://postcss.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss.git

Package: node-postcss
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 2.3.0)
 , node-supports-color (>= 4.4.0)
 , node-source-map (>= 0.6.1)
Description: Tool for transforming styles with JS plugins
 These plugins can lint your CSS, support variables and mixins, transpile
 future CSS syntax, inline images, and more.
 .
 PostCSS is used by industry leaders including Wikipedia, Twitter, Alibaba,
 and JetBrains. The [Autoprefixer] PostCSS plugin is one of the most popular
 CSS processors.
 .
 Node.js is an event-based server-side JavaScript engine.
