## node-postcss 6.0.23

=== debian/changelog ===
node-postcss (6.0.23-3) unstable; urgency=medium

  * Team upload
  * Replace deprecated run-sequence by gulp.series()

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 15:30:29 +0100

node-postcss (6.0.23-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Fix build for gulp 4 (Closes: #954708, #929811)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 08:55:44 +0100

node-postcss (6.0.23-1) unstable; urgency=medium

  * New upstream version 6.0.23
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 20:55:01 +0530
