=== debian/control ===
Source: node-postcss
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , gulp (>= 4)
 , node-babel-cli
 , node-babel-plugin-add-module-exports
 , node-babel-plugin-precompile-charcodes
 , node-babel-preset-env
 , node-del
 , node-gulp-babel
 , node-gulp-changed
 , node-gulp-sourcemaps
 , node-js-beautify
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss
Vcs-Git: https://salsa.debian.org/js-team/node-postcss.git
Homepage: https://postcss.org/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-postcss
Architecture: all
Depends: ${misc:Depends}
 , node-chalk (>= 2.3.0)
 , node-source-map (>= 0.6.1)
 , node-supports-color (>= 4.4.0)
 , nodejs
Description: Tool for transforming styles with JS plugins
 These plugins can lint your CSS, support variables and mixins, transpile
 future CSS syntax, inline images, and more.
 .
 PostCSS is used by industry leaders including Wikipedia, Twitter, Alibaba,
 and JetBrains. The [Autoprefixer] PostCSS plugin is one of the most popular
 CSS processors.
 .
 Node.js is an event-based server-side JavaScript engine.
