=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@ --with nodejs

override_dh_auto_build:
	gulp compile
	gulp compile
	#gulp build:lib
	#gulp build:docs
	ls -l lib/*.js

override_dh_auto_clean:
	gulp clean || true
	dh_auto_clean
