## node-postcss 7.0.17

=== debian/changelog ===
node-postcss (7.0.17-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 May 2020 22:43:44 +0530

node-postcss (7.0.17-4) unstable; urgency=medium

  * Revert "Replace add-module-exports plugin with babel 7 version"

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 13:37:34 +0530

node-postcss (7.0.17-3) unstable; urgency=medium

  * Replace add-module-exports plugin with babel 7 version
    (@babel/plugin-proposal-export-default-from)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 21:52:34 +0530

node-postcss (7.0.17-2) unstable; urgency=medium

  * Drop node-babel-plugin-precompile-charcodes from build deps

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 May 2020 19:07:53 +0530

node-postcss (7.0.17-1) unstable; urgency=medium

  * New upstream version 7.0.17
  * Build with babel 7 (Closes: #958777, #959616)
  * Add work around to replace gulp:compile with babeljs-7 command

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 May 2020 14:02:22 +0530
