## node-postcss 7.0.34

=== debian/changelog ===
node-postcss (7.0.34-1) unstable; urgency=medium

  * New upstream version 7.0.34

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 02:31:47 +0530
