=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: node-postcss
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends: debhelper-compat (= 12)
- , gulp (>= 4)
- , node-babel-cli
+ , gulp (>= 4.0~)
+ , node-babel7
  , node-babel-plugin-add-module-exports
- , node-babel-plugin-precompile-charcodes
- , node-babel-preset-env
  , node-del
- , node-gulp-babel
+ , node-gulp-babel (>= 8.0~)
  , node-gulp-changed
  , node-gulp-sourcemaps
  , node-js-beautify
+ , node-detect-indent
  , pkg-js-tools (>= 0.9.20~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss.git
 Homepage: https://postcss.org/
-Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-postcss
