=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,14 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	gulp compile
-	gulp compile
-	#gulp build:lib
-	#gulp build:docs
-	ls -l lib/*.js
+	# Work around for gulp skipping some .es6 files from transpiling
+	# Replace gulp:compile with babeljs-7 command
+	mkdir -p node_modules
+	ln -s /usr/share/nodejs/\@babel node_modules
+	cd lib && ln -s ../node_modules . && \
+	for i in *.es6; do babeljs-7 $$i -o $$(basename $$i .es6).js; done
+	gulp build:lib
+	gulp build:package
 
 override_dh_auto_clean:
 	gulp clean || true
