=== debian/control ===
--- 
+++ 
@@ -5,17 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
- , gulp (>= 4.0~)
- , node-babel7
- , node-babel-plugin-add-module-exports
- , node-del
- , node-gulp-babel (>= 8.0~)
- , node-gulp-changed
- , node-gulp-sourcemaps
- , node-js-beautify
- , node-detect-indent
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , node-source-map (>= 0.6.1)
+# for embedded line-column
+ , node-isarray
+ , node-isobject
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss.git
 Homepage: https://postcss.org/
@@ -24,10 +19,17 @@
 Package: node-postcss
 Architecture: all
 Depends: ${misc:Depends}
- , node-chalk (>= 2.3.0)
  , node-source-map (>= 0.6.1)
- , node-supports-color (>= 4.4.0)
+# for embedded line-column
+ , node-isarray
+ , node-isobject
  , nodejs
+Provides: ${nodejs:Provides}
+Breaks: node-css-loader (<< 5.0.1+~cs14.0.5-1~)
+ , node-postcss-modules-extract-imports (<< 3.0.0-1~)
+ , node-postcss-modules-values (<< 4.0.0-1~)
+ , node-postcss-reporter (<< 7.0~)
+ , node-autoprefixer (<< 10.0~)
 Description: Tool for transforming styles with JS plugins
  These plugins can lint your CSS, support variables and mixins, transpile
  future CSS syntax, inline images, and more.
