## node-postcss 8.4.6+~cs7.3.21

=== debian/changelog ===
node-postcss (8.4.6+~cs7.3.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.6+~cs7.3.21
  * Enable upstream test (uvu and ts-node)
  * Add X-Javascript-Built-Using header in debian/control
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 17:39:30 +0100

node-postcss (8.4.5+~cs7.1.51-2) unstable; urgency=medium

  * Team upload
  * Don't launch upstream test, requires Internet (Closes: #1003702)

 -- Yadd <yadd@debian.org>  Fri, 14 Jan 2022 06:37:28 +0100

node-postcss (8.4.5+~cs7.1.51-1) unstable; urgency=medium

  * Team upload
  * Skip require test for colorette (fixes autopkgtest)
  * New upstream version 8.4.5+~cs7.1.51
  * Install nanoid binary
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 12:35:56 +0100

node-postcss (8.4.5+~cs7.1.49-2) unstable; urgency=medium

  * Team upload
  * Add debian/nodejs/colorette/files to workaround pkg-js-tools bug

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 13:55:33 +0100

node-postcss (8.4.5+~cs7.1.49-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed source-map-js
  * New upstream version 8.4.5+~cs7.1.49
  * Drop patches
  * Update colorette build (rollup)
  * Add lintian overrides
  * Update build dependencies
  * Update copyright
  * Update test

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 13:31:06 +0100
