=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-postcss/usr/share/nodejs/nanoid/bin/nanoid.cjs
