## node-postcss 8.4.16%2B~cs8.0.23

=== debian/changelog ===
node-postcss (8.4.16+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.16+~cs8.0.23
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 09 Aug 2022 22:11:24 +0200

node-postcss (8.4.14+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * lintian
  * New upstream version 8.4.14+~cs8.0.23
  * Build nanoid commonjs files

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 11:19:49 +0200

node-postcss (8.4.8+~cs7.3.21-2) unstable; urgency=medium

  * Team upload
  * Update test modules (fixes debci)

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 15:33:31 +0100

node-postcss (8.4.8+~cs7.3.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.8+~cs7.3.21

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:10:43 +0100

node-postcss (8.4.7+~cs7.3.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.7+~cs7.3.21

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 16:10:09 +0100
