## node-postcss 8.4.17+~cs8.0.23

=== debian/changelog ===
node-postcss (8.4.17+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.17+~cs8.0.23

 -- Yadd <yadd@debian.org>  Sat, 01 Oct 2022 09:02:33 +0200
