## node-postcss 8.4.18+~cs8.0.23

=== debian/changelog ===
node-postcss (8.4.18+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.18+~cs8.0.23

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:30:59 +0100
