## node-postcss 8.4.19+~cs8.0.23

=== debian/changelog ===
node-postcss (8.4.19+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.19+~cs8.0.23

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 09:03:06 +0100
