## node-postcss 8.4.20+~cs8.0.23

=== debian/changelog ===
node-postcss (8.4.20+~cs8.0.23-1+deb12u1) bookworm; urgency=medium

  * Team upload
  * Fix CVE-2023-44270 (Closes: #1053282)
    The vulnerability affects linters
    using PostCSS to parse external untrusted CSS.
    An attacker can prepare CSS in such a way that it will
    contains parts parsed by PostCSS as a CSS comment.
    After processing by PostCSS, it will be included in
    the PostCSS output in CSS nodes (rules, properties)
    despite being included in a comment.
  * Fix CVE-2024-55565:
    nanoid (aka Nano ID) a subcomponent of this package
    mishandles non-integer values that could lead to DoS
    by infinite loop.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 26 Dec 2024 21:13:18 +0000

node-postcss (8.4.20+~cs8.0.23-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3.
  * New upstream version 8.4.20+~cs8.0.23

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 17:48:49 +0100
