## node-postcss 8.4.31+~cs8.0.26

=== debian/changelog ===
node-postcss (8.4.31+~cs8.0.26-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 8.4.31+~cs8.0.26 (Closes: #1053282, CVE-2023-44270)
  * Unfuzz patch

 -- Yadd <yadd@debian.org>  Tue, 17 Oct 2023 18:47:34 +0400
