=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-$1/ \
 https://github.com/postcss/postcss/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=colorette,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-colorette-$1/ \
 https://github.com/jorgebucaran/colorette/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=nanoid,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nanoid-$1/ \
 https://github.com/ai/nanoid/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=line-column,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-line-column-$1/ \
 https://github.com/io-monad/line-column/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=source-map-js,\
ctype=nodejs,\
repacksuffix=~ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-source-map-$1/ \
 https://github.com/7rulnik/source-map/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
