## node-postcss 8.4.39+~cs9.2.29

=== debian/changelog ===
node-postcss (8.4.39+~cs9.2.29-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 8.4.39+~cs9.2.29
  * Update commonjs build for nonoid

 -- Yadd <yadd@debian.org>  Tue, 02 Jul 2024 16:28:45 +0400
