## node-postcss 8.4.49+~cs9.2.32

=== debian/changelog ===
node-postcss (8.4.49+~cs9.2.32-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: CVE-2024-55565)

 -- Yadd <yadd@debian.org>  Thu, 12 Dec 2024 14:18:50 +0100
