=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , rollup
  , ts-node <!nocheck>
  , uvu <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss.git
 Homepage: https://postcss.org/
