## node-postcss 8.5.6+~cs9.3.28

=== debian/changelog ===
node-postcss (8.5.6+~cs9.3.28-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 8.5.6+~cs9.3.28
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 18:08:37 +0200
